html {
  font-size: 6px;
}
body {
  font-size: 2rem;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  background-color: #fff;
}
svg {
  max-width: 100%;
}
.link-disabled:hover {
  cursor: default;
}
.link-disabled {
  pointer-events: none;
}
.dotted-line,
.dotted-line-lg,
.three-lines {
  display: none;
}
.section {
  padding: 8rem 0;
}
.section .container {
  position: relative;
  z-index: 4;
}
.section__heading {
  text-align: center;
  font-size: 4rem;
  line-height: 5rem;
  font-weight: 900;
  margin-bottom: 10rem;
  font-family: 'Lato', sans-serif;
}
.section__heading--last {
  margin-top: 10rem;
  margin-bottom: 0 !important;
  font-weight: 700;
  font-size: 2.2rem;
}
.store-color {
  color: #13afb3;
}
.svg-link,
.influencers-group {
  opacity: 0;
  visibility: hidden;
}
.influencers-svg-link:hover,
.svg-link:hover {
  cursor: pointer;
}
/* Hero Start */
  .hero {
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    overflow: hidden;
  }
  .hero__bg-blob-1,
  .hero__bg-blob-2 {
    position: absolute;
  }
  .hero__bg-blob-1 {
    left: -40rem;
    bottom: 0;
  }
  .hero__bg-blob-2 {
    right: -25rem;
    top: -20rem;
  }
  .hero__arrow {
    position: absolute;
    bottom: 5rem;
    width: 100%;
    text-align: center;
  }
  .hero__arrow a {
    display: inline-block;
    width: 3.6rem;
  }
  .hero--focused .hero__arrow .bounce {
    -moz-animation: bounce 4s infinite;
    -webkit-animation: bounce 4s infinite;
    animation: bounce 4s infinite;
  }
  @-moz-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
      -moz-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -moz-transform: translateY(-20px);
      transform: translateY(-20px);
    }
    60% {
      -moz-transform: translateY(-15px);
      transform: translateY(-15px);
    }
  }
  @-webkit-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -webkit-transform: translateY(-20px);
      transform: translateY(-20px);
    }
    60% {
      -webkit-transform: translateY(-15px);
      transform: translateY(-15px);
    }
  }
  @keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -moz-transform: translateY(-20px);
      -ms-transform: translateY(-20px);
      -webkit-transform: translateY(-20px);
      transform: translateY(-20px);
    }
    60% {
      -moz-transform: translateY(-15px);
      -ms-transform: translateY(-15px);
      -webkit-transform: translateY(-15px);
      transform: translateY(-15px);
    }
  }
  .hero__circle {
    border: 10px solid #13afb3;
    height: 55rem;
    width: 55rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    background: #fff;
  }
  .hero__circle-inner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 50%;
    position: relative;
  }
  .hero__circle::after {
    content: '';
    display: block;
    height: 120%;
    width: 120%;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: -1;
    background-image: url(../images/dashed-circle.svg);
    background-size: 100% 100%;
  }
  .hero--focused .hero__circle::after {
    -webkit-animation: rotation 100s infinite linear;
    animation: rotation 100s infinite linear;
  }
  @-webkit-keyframes rotation {
    0% {
      -webkit-transform: translate(-50%,-50%) rotate(0deg);
              transform: translate(-50%,-50%) rotate(0deg);
    }
    100% {
      -webkit-transform: translate(-50%, -50%) rotate(360deg);
              transform: translate(-50%, -50%) rotate(360deg);
    }
  }
  @keyframes rotation {
    0% {
      -webkit-transform: translate(-50%,-50%) rotate(0deg);
              transform: translate(-50%,-50%) rotate(0deg);
    }
    100% {
      -webkit-transform: translate(-50%, -50%) rotate(360deg);
              transform: translate(-50%, -50%) rotate(360deg);
    }
  }
  .hero__logo {
    width: 21.5rem;
  }
  .hero__logo a {
    max-width: 100%;
    display: inline-block;
  }
  .hero__logo a svg {
    max-width: 100%;
  }
  .hero__text {
    color: #13afb3;
    font-size: 4rem;
    text-align: center;
    font-weight: 700;
    line-height: 5rem;
    padding: 3rem 2rem;
    margin-top: 5rem;
    position: relative;
    z-index: 0;
  }
  .hero__text::after {
    content: "";
    height: 2px;
    background: #333;
    width: 30%;
    position: absolute;
    bottom: -2px;
    left: 50%;
    transform: translateX(-50%);
  }
  .hero__blob-div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
  }
  .hero__blob {
    max-height: 100%;
  }
/* Hero End */
/* Section First Start */
  .counter-box__heading {
    font-size: 2.6rem;
    font-weight: 700;
    position: relative;
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
    display: inline-block;
  }
  .counter-box--green .counter-box__heading {
    color: #13afb3;
  }
  .counter-box--green .icon-highlight {
    fill: #14AEB3;
  }
  .counter-box--green .icon-blob {
    fill: #EFF8F8;
  }
  .counter-box {
    padding: calc(15px + 1rem) 1rem;
    visibility: hidden;
    opacity: 0;
  }
  .counter-box > div {
    padding-bottom: 20px;
  }
  .counter-box--left {
    text-align: center;
    transform: translateX(25px);
  }
  .counter-box--right {
    text-align: center;
    transform: translateX(-25px);
  }
  .counter-box__heading::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #333;
    bottom: 0;
  }
  .counter-box--left .counter-box__heading::after {
    right: 0;
  }
  .counter-box--right .counter-box__heading::after {
    left: 0;
  }
  .counter-box__text {
    margin-bottom: 0;
  }
/* Section First End */

/* Section Second Start */
  .item-pill {
    font-size: 2.2rem;
    font-weight: 700;
    position: relative;
    text-align: center;
    padding: 2rem 1.5rem;
    border: 1px solid #13afb3;
    border-radius: 5rem;
    height: 8.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #FFF;
  }
  .section--second .item-pill:not(.item-pill--last) {
    margin-bottom: 20px;
  }
  .item-pill__text {
    position: relative;
    z-index: 1
  }
  .item-pill__overlay {
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    right: -1px;
    background: #FFF;
    z-index: 2;
  }
  .item-pill--more {
    margin-top: 4rem;
    visibility: hidden;
    opacity: 0;
    background: #FFF;
  }
  .item-pill--green {
    color: #13afb3;
  }
  .item-pill__blob {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
  }
  .item-pill--green .item-pill__blob path {
    fill: #EFF8F8;
  }
/* Section Second End *

/* Section Third Start */
  .world-map,
  .world-map__radar,
  .world-map__country,
  .world-map__pintext {
    opacity: 0;
    visibility: hidden;
  }
  .world-map__pin {
    transform: matrix(1,0,0,1,0,-15);
  }
/* Section Third End */

/* Section Fourth Start */
  .section.section--fourth {
    position: relative;
    z-index: 4;
    padding-bottom: 0;
  }
  .section.section--fourth::after {
    background: #fff;
    width: 100%;
    height: 10rem;
    position: absolute;
    content: "";
    display: block;
    bottom: -10rem;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    z-index: -1;
  }
  .domain-carousel {
    text-align: center;
    position: relative;
    background: #FFF;
  }
  .domain-carousel__row {
    position: relative;
    z-index: 2;
    margin-bottom: 4rem;
    margin-left: 0;
    margin-right: 0;
  }
  .three-lines {
    position: absolute;
    width: 100%;
    top: 4rem;
    left: 0;
    right: 0;
    z-index: 1;
  }
  .domain-carousel::after {
    content: "";
    display: table;
    clear: both;
  }
  .domain-carousel .item-pill {
    font-size: 2.6rem;
  }
  .domain-carousel__multiple {
    z-index: 3;
    padding-top: 2rem;
  }
  .domain-carousel__multiple .slick-list {
    background: #fff;
  }
  .three-lines,
  .domain-carousel .item-pill,
  .domain-carousel .domain-carousel__multiple {
    opacity: 0;
    visibility: hidden;
    transform: translateY(2rem);
  }
  .domain-carousel .item-pill__text {
    width: 100% !important;
  }
  .domain-carousel__url {
    background-color: #EFF4F4;
    border-radius: 10rem;
    padding: .8rem 3.4rem;
    margin-top: 1rem;
  }
  .domain-carousel__multiple-item > div > div:not(:last-of-type) .domain-carousel__url {
    margin-bottom: 3rem;
  }
  .domain-carousel__url a {
    text-decoration: none;
    color: inherit;
    font-size: 1.6rem;
    display: block;
    outline: none;
  }
  .slick-dots li button::before,
  .slick-dots li,
  .slick-dots li button {
    height: 1.5rem;
    width: 1.5rem;
  }
  .slick-dots li button::before {
    background: #E0E0E0;
    content: '';
    opacity: 1;
    border-radius: 50%;
    transform: scale(0.8);
  }
  .slick-dots li.slick-active button::before {
    background: #13afb3;
    opacity: 1;
    transform: scale(1);
  }
  .slick-dotted.slick-slider {
    padding-bottom: 10rem;
    margin-bottom: 0;
  }
  .slick-dots {
    bottom: 2rem;
  }
/* Section Fourth End */

/* Section Sixth Start */
  .section--sixth {
    padding-top: calc(10rem + 10rem) !important;
    padding-bottom: 8rem;
  }
  .section--sixth .section__heading {
    margin-bottom: 10rem;
  }
  .influencers-svg {
    opacity: 0;
    visibility: hidden;
  }
  .influencers-svg-div {
    display: none;
  }
  .influencers-box {
    margin-left: 0;
    margin-right: 0;
    text-align: center;
    opacity: 0;
    visibility: hidden;
  }
  .influencers-box:not(:last-of-type) {
    margin-bottom: 30px;
  }
  .influencers-box__title {
    margin-bottom: 10px;
  }
  .influencers-box__title a {
    display: block;
    text-decoration: none;
  }
  }
  .influencers-box__title small {
    display: block;
  }
  .influencers-box__icon {
    color: #C0C0C0;
    font-size: 3rem;
  }
  .influencers-box__count {
    font-weight: 600;
  }
  .influencers-box .row {
    padding: 15px 0;
    border: 1px solid #13afb3;
    border-radius: 5px;
  }
  .influencers-box .row .col-3:not(:last-of-type) {
    border-right: 1px solid #C5E7EA;
  }
/* Section Sixth End */

/* Section Seventh Start */
  .premium-domain-svg-div {
    display: none;
  }
  .premium-domain-svg {
    opacity: 0;
    visibility: hidden;
  }
  .premium-domain-div {
    opacity: 0;
    visibility: hidden;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.6rem;
  }
  .premium-domain-div__name,
  .premium-domain-div {
    opacity: 0;
    visibility: hidden;
  }
  .premium-domain-div a {
    text-decoration: none;
    color: inherit;
  }
  .premium-domain-div > div:not(:last-of-type):not(:nth-last-of-type(2)) {
    margin-bottom: 30px;
  }
  .premium-domain-div__img img {
    widows: 80%;
  }
/* Section Seventh End */

/* Section Eight Start */
  .partner-showcase {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0 !important;
    padding: 0;
  }
  .partner-showcase__link {
    display: block;
    text-align: center;
    padding: 4rem;
    height: 13rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .partner-showcase__link:hover {
    cursor: default;
  }
  .partner-showcase__link:not(:hover) img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
  }
  .partner-showcase__link img {
    vertical-align: middle;
  }
  .partner-showcase>div {
    border: 1px solid transparent;
  }
  .partner-showcase>div:not(:last-of-type):not(:nth-last-of-type(2)) {
    border-bottom-color: #e6e6e6;
  }
  .partner-showcase>div:not(:last-of-type):not(:nth-last-of-type(3)):not(:nth-last-of-type(5)) {
    border-right-color: #e6e6e6;
  }
  .partner-showcase__subtext {
    text-align: center;
    margin-top: 5rem;
  }
  /* Custom Tabs */
  .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #13afb3;
  }
  .nav-pills {
    border: 1px solid #13afb3;
    border-radius: 5rem;
    overflow: hidden;
    margin-bottom: 5rem;
    margin-left: 0;
    margin-right: 0;
  }
  .nav-pills a {
    color: #212529;
    padding: 2rem 1.5rem;
    height: 8.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .nav-pills .nav-link {
    border-radius: 0;
  }
  .partner-container .nav-pills,
  .partner-container .tab-content {
    opacity: 0;
    visibility: hidden;
    transform: translateY(2rem);
  }
  .partner-container .tab-content {
    padding-bottom: 2rem;
  }
/* Section Eight End */

/* Section Tenth Start */
  .section--tenth {
    overflow-x: hidden;
  }
/* Section Tenth End */

/* Vaibhav Changes Start */
  .testimonial-container {
    position: relative;
    padding: 5rem 0 0;
  }
  .testimonial-container::after {
    content: "";
    display: table;
    clear: both;
  }
  .testimonial-container .blob-shape {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    width: 70%;
    margin: 0 auto;
    text-align: center;
  }
  .testimonial-container .blob-shape img {
    margin: 0 auto;
    text-align: center;
    transform: rotate(-12deg);
  }
  .testimonial-heading__container{
    width: 100%;
    text-align: center;
  }
  .testimonial-heading{
    font-size: 3rem;
    font-weight: 700;
    line-height: 5rem;
    position: relative;
    padding: 1rem;
    margin-bottom: 1.5rem;
    display: inline-block;
  }
  .testimonial-heading::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #13afb3;
    bottom: 0;
    left: 0;
    }
  .testimonial-container h1 {
    margin: 1.6rem auto 6.4rem;
  }
  .testimonial-slider .slick-slide>div,
  .partners-slider .slick-slide>div {
    padding: 0 10rem;
  }
  .testimonial-cards { 
    position: relative;
    height: 100%;
    background-color: #fff;
    margin-top: 5rem;
    margin-bottom: 2rem;
    transition: all 800ms ease-in-out;
    box-shadow:0 0 8px 2px #DCEEEE;
  }
  .slick-next, .slick-prev {
    -webkit-transform: translateY(-50%;);
    -ms-transform: translateY(-50%;);
    transform: translateY(-50%;)
  }
  .testimonial-center .slick-next:before, .testimonial-center .slick-prev:before{
    color: #333333;;
  }
  .testimonial-center .slick-center .testimonial-cards  {
    color: #333333;;
    opacity: 1;
    transition: all 800ms ease-in-out;
    z-index: 1;
    margin-top: 5rem;
    margin-bottom: 2rem;
    box-shadow: 0 0 11px 3px #DCEEEE;
  }
  .testimonial-body{
    padding: 10rem 5.6rem 5rem;
  }
  .testimonial-center .testimonial__author{
    text-align: center;
  }
  .testimonial-center .carousel-3d-slide {
    background-color: transparent !important;
    text-align: center !important;
    border: none !important;
    box-shadow: 0 5px 4px 0 #DCEEEE;
  }
  .testimonial__copy {
    text-align: center;
    font-size: 1.6rem;
    color: #333;
    font-weight: 400;
  }
  .testimonial__copy a {
    text-decoration: none;
    outline: none;
  }
  .carousel-3d-slide.current {
    box-shadow: 0 20px 57px 0 #DCEEEE;
    -webkit-box-shadow: 0 20px 57px 0 #DCEEEE;
    -moz-box-shadow: 0 20px 57px 0 #DCEEEE;
  }
  .carousel-3d-slider, .carousel-3d-slide {
    height: calc(100% - 25px) !important;
  }
  .slick-center .testimonial__overly {
    opacity: 0;
    transition: opacity 800ms ease-in-out;
    pointer-events: none;
  }
  .testimonial__overly {
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 800ms ease-in-out;
    -webkit-filter:blur(5px);
    filter:blur(5px);
  }
  .quote {
    position: absolute;
    width: 6rem;
    height: 4rem;
    background: url(../images/quotes.svg) no-repeat top left/cover;
    display: block;
    left:0;
    top: 0;
    transform: translate(50%,-50%);
    display: none;
  }
  .testimonial-center .quote {
    opacity:0;
    z-index: 0;
    transition: all 800ms ease-in-out;
  }
  .slick-center .quote {
    opacity: 1;
    transition: all 800ms ease-in-out;
  }
  .avatar-image {
    position: absolute;
    float: none;
    border-radius: 50%;
  }
  .avatar-image img {
    border-radius: 50%;
  }
  .testimonial-center .avatar-image {
    top: -5rem;
    margin: auto;
    left: 0;
    right: 0;
    width: 10rem;
    height: 10rem;
    opacity:0;
    transition: all 800ms ease-in-out;
    background: #b2b4b6;
  }
  .testimonial-link {
    text-decoration: none !important;
    font-size: 1.2rem;
    color: inherit !important;
    outline: none;
    font-weight: 100;
  }
  .testimonial-center .slick-center .avatar-image{
    opacity: 1;
    transition: all 800ms ease-in-out;
    z-index: 1;
  }
  .testimonial-center .avatar-image img {
    background: #d3d3d3;
    width: 100%;
    vertical-align: middle;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .carousel-3d-slide:not(.current) .quote {
    opacity: 0;
  }
  .testimonial-center .testimonial__author > span {
    margin: 0.8rem auto 3rem;
    display: block;
    text-align: center;
    font-size: 1.6rem;
  }
  .testimonial-center .testimonial__author  h2 {
    font-size: 2.2rem;
    font-weight: 600;
    margin-bottom: 0;
  }
  .testimonial-center .testimonial__author > span img {
    display: block;
    vertical-align: middle;
    max-width: 100%;
    height: 2rem;
    margin: 0 auto;
  }
  .testimonial-center .slick-prev {
    background: url(../images/back.svg) no-repeat center;
    width: 60px;
    display: block;
    color: transparent;
    left: 0;
    z-index: 10;
  }
  .testimonial-center .slick-next {
    background: url(../images/back.svg) no-repeat center;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
    width: 60px;
    display: block;
    color: transparent;
    right: 0;
    z-index: 10;
  }
  .testimonial-center .slick-prev:before,.slick-next:before{
    content:"";
  }
  /* Curved Section */
  .section.section--fifth{
    background: #eff8f8;
    position: relative;
    padding-bottom: 0;
    padding-top: calc(10rem + 10rem);
  }
  .section.section--fifth::after {
    background: #eff8f8;
    width: 100%;
    height: 10rem;
    position: absolute;
    content: "";
    display: block;
    bottom: -10rem;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    z-index: -1;
  }
  .section.section--fifth .testimonial-slider {
    background: #eff8f8;
  }
  .section.section--fifth .testimonial-container {
    background: #eff8f8;
  }
  .section.section--fifth .testimonial-heading__container {
    background: #eff8f8;
  }
  /* Section 5th End*/

  /* Section 9th Start*/
  .section--ninth{
    position: relative;
  }
  .section--ninth .section__heading{
    margin-bottom: 4rem;
  }
  .section--ninth .testimonial-cards .testimonial-body {
    padding: 2.2rem;
  }
  .partners-slider .slick-dots {
    bottom: 5rem;
  }
  .about-card{
    margin:auto;
    float: none;
    box-shadow: 0 27px 57px 0 #DCEEEE;
    border: 0;
    padding: 0;
    position: relative;
    background: #fff;
    margin-top: 20rem;
  }
  .about-card__blob {
    position: absolute;
    width: 100rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
  }
  .about-card .card-body{
    padding:  10rem 5.6rem 5rem;
    opacity: 0;
    visibility: hidden;
  }
  .about-card .testimonial__copy{
    font-size: 1.6rem;
    text-align: justify;
  }
  .about-card .quote{
    z-index: 0;
    width: 12rem;
    height: 8rem;
  }
  .about-card .avatar-image{
    top: -5rem;
    margin: auto;
    left: 0;
    right: 0;
    width: 10rem;
    height: 10rem;
    transition: all 800ms ease-in-out;
    background: #b2b4b6;
    opacity: 0;
    visibility: hidden;
  }
  .about-card .avatar-image img{
    width: 100%;
    vertical-align: middle;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .about-card  .testimonial__author  h2 {
    font-size: 2.2rem;
    font-weight: 600;
  }
  .about-card .testimonial__author span {
    margin: 1.6rem auto 3rem;
    display: block;
    text-align: center;
  }
  .about-card .testimonial__author span img {
    display: block;
    vertical-align: middle;
    max-width: 100%;
    height: 2rem;
    margin: 0 auto;
  }
  /* Section 9th End*/

  /*footer*/  
  .footer{
    padding:3rem 4rem;
    background-color:#eff8f8;
  }
  .footer__logos{
    text-align:center;
    margin-bottom:2rem
  }
  .footer__logos p{
    margin-right:.6rem;
    display:inline-block
  }
  .footer__logos img{
    height:4rem
  }
  .footer__logos a{
    text-decoration:none;
    display:inline-block
  }
  .footer__social{
    text-align:center;
    font-size:2rem;
    line-height:2rem
  }
  .footer__social a{
    color:#212529;
    text-decoration:none;
    display:inline-block;
    padding:1rem;
    border:1px solid #212529;
    border-radius:50%;
    height:4.5rem;
    width:4.5rem;
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
    }   
  .footer__social a:not(:last-of-type){
      margin-right:2rem
  }
  .footer__text{
    text-align:center
  }
  .footer__text{
    font-size:1.8rem;
    padding-top:4rem;
    color:#fff
  }   
/*footer ends*/ 
.slick-slider-img{
  max-height: 100%;
  width: 100%;
  height: 100%;
  border: 3px solid #14AEB3;
}
.partners-slider .testimonial-body{
  text-align: center;
}
.partners-slider.slick-dotted.slick-slider {
  padding-bottom: 10rem;
  margin-bottom: 0;
}
.partners-slider .frame-text img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  height: 2rem;
  display: inline-block;
  margin-right: 0.2rem;
}
.partners-slider .frame-text{
  color: #212529; 
  font-size: 1rem;
  padding: 1rem 1rem 0rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
/* Vaibhav Changes End */
.grey-grid {
  border: 1px solid transparent;
  /* border-color: #ccc; */
}

.dotted-line,
.dotted-line-lg {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
}

.dotted-line {
  top: calc(100vh + 11px);
}

.dotted-line-lg {
  top: calc(100vh + 21px);
}

.world-map-div,
.domain-carousel__multiple,
.influencers-svg-div,
.premium-domain-svg-div,
.partner-container,
.partners-slider {
  background: #FFF;
}

.section-arrow {
  opacity: 0;
  visibility: hidden;
}

.section-arrow:hover {
  cursor: pointer;
}

.stamp-box {
  /* border: 1px dashed #13afb3; */
  padding: 2rem;
  width: 100%;
  margin: 20rem auto 3rem;
  opacity: 0;
  visibility: hidden;
  transform: scale(0.8)
}

.stamp-box__inner {
  background: #FFF;
  box-shadow: 0 0 11px 3px #DCEEEE;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 2.5rem;
  line-height: 1.5;
  font-weight: 900;
  font-family: 'Lato', sans-serif;
  text-align: center;
  padding: 2rem;
}

/* Loader Start */
.overlay{
  background: #FFFFFF;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 9999;
  margin-top: 0px;
  top: 0px;
}
#loading-center{
  width: 100%;
  height: 100%;
  position: relative;
}
#loading-center-absolute {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 150px;
  width: 150px;
  margin-top: -75px;
  margin-left: -75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.object{
  width: 20px;
  height: 20px;
  background-color: #13afb3;
  float: left;
  -moz-border-radius: 50% 50% 50% 50%;
  -webkit-border-radius: 50% 50% 50% 50%;
  border-radius: 50% 50% 50% 50%;
}
.object:not(:last-of-type){
  margin-right: 20px;
}

#object_one {
  -webkit-animation: object_one 1.5s infinite;
  animation: object_one 1.5s infinite;
}
#object_two {
  -webkit-animation: object_two 1.5s infinite;
  animation: object_two 1.5s infinite;
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
#object_three {
  -webkit-animation: object_three 1.5s infinite;
  animation: object_three 1.5s infinite;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;

}
@-webkit-keyframes object_one {
  75% { -webkit-transform: scale(0); }
}

@keyframes object_one {
  75% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
}
@-webkit-keyframes object_two {
  75% { -webkit-transform: scale(0); }
}
@keyframes object_two {
  75% {
    transform: scale(0);
    -webkit-transform:  scale(0);
  }
}
@-webkit-keyframes object_three {
  75% { -webkit-transform: scale(0); }
}
@keyframes object_three {
  75% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
}
/* Loader End */
